columns:
  date_debut:
    type: date
  date_fin:
    type: date
  mois_paie:
    type: integer
indexes:
  i_periode_paie_1:
    column: date_debut
    method: btree
  i_periode_paie_2:
    column: date_fin
    method: btree
  i_periode_paie_3:
    column: mois_paie
    method: btree